body{
    background-color: rgb(218, 222, 226);
}
.nav1{
   z-index: 59;
}
.nav1 ul li a b{
  font-size: small;
}
.nav1{
    width: 100%;
    background-color: rgb(186, 187, 187);
}
.search button{
    border-radius: 23px;
    border: none;
    outline: none;
}
.lists li a b{
    color:#111;
    font-size: 16px;
    font-weight: 500;
    font-family: Arial, Helvetica, sans-serif;
    padding: 12px 12px 18px;
}
.lists li button{
    font-size: 17px;
    font-weight: 800;
}
.main_nav{
    position: fixed;
    background-color: rgb(255, 255, 255);
    z-index: 59;
    /* margin-top: 43px; */
}
.main_nav .nav-link b:hover{
    border-bottom: 2px solid #111;
    padding-bottom: 18px;
    transition: border .1s, color .1s;
}
.btn{
    border-radius: 60px;
}
.main_containt ul li{
    text-decoration: none;
    display: inline;
}
.search,.profile,.cart{
    position: relative;
}
.search input{
    border-radius: 23px;
    width: 150px;
    margin-left: 5px;
    border: none;
    outline: none;
    position: relative;
}
.search button{
    background-color: rgb(224, 222, 222);
}
.search input{
    background-color: rgb(224, 222, 222);
}
.search input:hover{
    background-color: #d3d4d5;
}
.search #search_input1{
    border-radius: 23px;
    width: 400px;
    margin-left: 5px;
    border: none;
    outline: none;
    position: relative;
}
.cancel{
    color:  rgb(34, 32, 32);
    transition: 2s all;
}
.main_nav2{
    background-color: rgb(255, 255, 255);
    margin-left: 100%;
    display: none;
    z-index: 59;
}
#overly{
    position: absolute;
    visibility:hidden;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color:hsla(0,0%,7%,.36);
    z-index: 54;
  }

  .search_history ul li{
    list-style-type: none;
    cursor: pointer;
    width: 400px;
    color: #111111;
    font-size: 20px;
    font-weight: 500;
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 16px;   
    margin-top: 10px;
  }
   #term{
    color: #707072;
    font-size: 1.135rem;
    font-weight: 500;
  }
  .dropdown {
    display: none;
    margin-top: 1rem;
    list-style-type: circle;
  }
  .trans{
    z-index: 55;
    transition: all 0.2s ease-in-out;
  }
  .trans li{
    text-decoration: none;
    list-style-type: none;
  }

/*===================================================================================*/
             /* Side Navbar  */
/*===================================================================================*/
.navbar3 {
    height: 100%;
    width: 0px;
    position: fixed;
    top: 0;
    right: 0;
    background-color: #333;
    padding-top: 20px;
    color: white;
    overflow-x: hidden;
    transition: 0.5s;
    z-index:999;
    display: block;
}
.navbar3 a {
    padding: 15px;
    text-decoration: none;
    font-size: 18px;
    color: white;
    display: block;
    transition: 0.3s;
}

.navbar3 a:hover {
    background-color: #ddd;
    color: black;
}

.closebtn {
    position: absolute;
    top: 0;
    right: 30px;
    font-size: 30px;
    margin-left: 50px;
}
/* ==================== */
.home {
    height: 100%;
    width: 0px;
    position: fixed;
    top: 0;
    right: 0;
    background-color: #333;
    padding-top: 20px;
    color: white;
    overflow-x: hidden;
    transition: 0.5s;
    z-index:999;
    display: block;
}

/* ==================================================================================*/
/* responsive header */
/* ===================================================================================*/
@media(max-width:1180px)
{
    .new_featured{
        display: none;
    }
}
@media(max-width:991px){
    .main_nav .search{
        display: none;

    }
    .main_nav .profile{
        display: none;
    }
    .main_nav .cart{
        display: none;
    }
}
/* home css */